How to install libghc-edit-distance-dev on Debian 9 (Stretch)